//
//  StringData.h
//  iCabMobile
//
//  Created by Alexander Clauss on 21.01.10.
//  Copyright 2010 Alexander Clauss. All rights reserved.
//

#import <Foundation/Foundation.h>


@interface NSString(StringData)

+ (NSString*)stringWithData:(NSData*)data;
+ (NSString*)stringWithData:(NSData*)data length:(int)len;

+ (NSString*)stringWithData:(NSData*)data encoding:(NSString*)encoding;



@end


@interface NSMutableString(StringData)

+ (NSMutableString*)stringWithData:(NSData*)data;
+ (NSMutableString*)stringWithData:(NSData*)data length:(int)len;

@end
